html,
body {
    overflow-x: hidden !important;
}

.navbar-brand.logo img {
    width: 150px;
}



.text-custom2 {
    color: #134e9d;
}

.text-custom {
    color: #ed1b24;
}

.bg-theme-custom {
    background-color: #134e9d;
}

.bg-custom-gradient {
    background: linear-gradient(180deg, #134e9d94, #134e9dc9 47.92%, #134e9d);
}
.text-reset:hover{
    color: #ed1b24 !important;
}
.btn-custom {
    --bs-btn-color: #fff;
    --bs-btn-bg: #ed1b24;
    --bs-btn-border-color: #ed1b24;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #ed1b24;
    --bs-btn-hover-border-color: #ed1b24;
    --bs-btn-focus-shadow-rgb: 156, 90, 255;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #ed1b24;
    --bs-btn-active-border-color: #ed1b24;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(2, 6, 23, .125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #ed1b24;
    --bs-btn-disabled-border-color: #ed1b24;
}

.card-primary:hover {
    background-color: #134e9d !important;
}

.navbar-light .navbar-nav .nav-item .nav-link.active,
.navbar-light .navbar-nav .nav-item .nav-link:hover {
    color: #ed1b24 !important;
}
.border-custom2-subtle {
    border-color: #134e9d !important;
}
.bannerbutton {
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 9;
    top: 0;
    left: 0;
    right: 0;
    border: 0;
    transform: translate(50%, 50%);
}

.bannerbutton .banner-button-next {
    transform: translate(40%, 0px);
}

.bannerbutton .banner-button-prev {
    transform: translate(-40%, 0px);
}

.bannerbutton .banner-button-next i,
.bannerbutton .banner-button-prev i {
    font-size: 35px;
    opacity: 0.5;
    color: #ed1b24;
    background-color: #fff;
    border-radius: 50%;
}

.bannerbutton .banner-button-next i:hover {
    opacity: 1;
}

.bannerbutton .banner-button-prev i:hover {
    opacity: 1;
}

.servicesbox img {
    width: 40px;
    filter: saturate(100);
}

.nav-item.dropdown .dropdown-menu a {
    padding: 15px 0;
    border-bottom: 1px solid #d3deed;
}

.nav-item.dropdown .dropdown-menu a:hover {
    background-color: #134e9d;
}

.nav-item.dropdown .dropdown-menu a:hover h5 {
    color: white !important;
}

.headlinesss h2 {
    margin-bottom: 0 !important;
    font-size: 50px;
}

.headlinesss h3 {
    font-size: 32px;
}

.footer_logo img {
    width: 150px;
    filter: brightness(100);
}

footer .divider {
    width: 100%;
    height: 1px;
    display: block;
    background-color: #d3deed73;
    margin: 10px 0;
}

footer {
    background-color: #022b63;
}

.footeraddress {
    position: relative;
}

.footeraddress span i {
    background: #fff;
    height: 30px;
    width: 30px;
    position: absolute;
    left: 0;
    transform: translate(-15px, 0px);
    display: grid
;
    place-content: center;
    border-radius: 50%;
    color: #134e9d;
}

.menu_logo img {
    width: 100px;
}
.whatsappfloat{
    place-content: center;
    display: grid
;
    height: 3rem;
    width: 3rem;
    position: fixed;
    bottom: 80px;
    right: 28px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 10px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}
.vcbox{
    padding: 150px 0 50px 0;
}
.errorMsgArrow{
    color: #ed1b24;
    font-size: 14px;
}
.video_consultations img{
    height: 500px;
    object-fit: contain;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    transform: translate(-58px, -322px);
}
.media_card{
    padding: 10px;
    box-shadow: 0 5px 10px #d2d2d2;
    border-radius: 16px;
    overflow: hidden;
}
.media_card img{ border-radius: 16px;
    width: 100%;
    height: 100%;
    margin-bottom: 20px;
    aspect-ratio: 1;
    object-fit: cover;
}
.media_card h3{
    font-size: 14px;
}
@media (max-width:991px) {
    .video_consultations img {
        height: auto;
        object-fit: contain;
        position: relative;
        top: auto;
        left: auto;
        right: auto;
        transform: translate(0, 0px);
    }
}
@media (max-width:768px) {
    .video_consultations img {
        height: 500px;
    }
}
@media (max-width:567px) {
    .bannerbutton {
        display: none;
    }
}

@media (max-width:480px) {
    .headlinesss h2 {
        margin-bottom: 0 !important;
        font-size: 40px;
    }

    .headlinesss h3 {
        font-size: 20px;
    }
}